Bug 1129153 - ovirt-node-config:miss disable_kdump configuration for kdump class
Summary: ovirt-node-config:miss disable_kdump configuration for kdump class
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-node
Version: 3.5
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Fabian Deutsch
QA Contact: bugs@ovirt.org
URL:
Whiteboard: node
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-12 09:27 UTC by haiyang,dong
Modified: 2016-02-10 19:40 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 12:34:22 UTC
oVirt Team: Node


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 31385 master MERGED ovirt-node-config:add disable kdump type configuration for kdump class Never

Description haiyang,dong 2014-08-12 09:27:55 UTC
Description of problem:
In TUI setup menu, there four types for kdump confgiuration.
   Configure Kdump                                                                                                                                  
 Type          ( ) Disable   ( ) Local     () SSH        ( ) NFS 


ovirt-node-config missed disable_kdump configuration for kdump class
[root@localhost admin]# ovirt-node-config h KDump
Functions in class 'KDump':

- configure_local 
- configure_nfs <NFS_LOCATION>
- configure_ssh <SSH_LOCATION> <SSH_KEY>


Version-Release number of selected component (if applicable):
http://jenkins.ovirt.org/view/All/job/ovirt-node-iso_master_merged/1376/artifact/exported-artifacts/ovirt-node-base-iso-3.1.0_master-20140812.0.el6.iso
ovirt-node-3.1.0-0.0.master.20140808.git31bb477.el6.noarch

How reproducible:
100%

Steps to Reproduce:


Actual results:


Expected results:


Additional info:

Comment 1 Sandro Bonazzola 2014-10-17 12:34:22 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.